[RestoreInformation]
DriverDesc=Intel(R) Dynamic Tuning Technology Updater Component
DriverVersion=9.0.11906.54998
DriverDate=1-10-2025
DriverProvider=Intel
DriverClass=SoftwareComponent
DriverInfPath=oem11.inf
DriverInfSection=DttCfgInstall_Win11_22621.NTamd64
DriverHardwareID=SWC\VID8086_DTTCFG_1.0
